# promisified

## pem~ promisified

Source:
  - pem.js, line 1304

##### Properties:

Name | Type | Description
--- | --- | ---
`createPrivateKey` | function | @see createPrivateKey
`createDhparam` | function | The default number of players.
`createEcparam` | function | The default level for the party.
`createCSR` | function | The default treasure.
`createCertificate` | function | How much gold the party starts with.

Verifies the signing chain of the passed certificate